@charset "utf-8";
/* CSS Document */

p {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	display: block;
	color: #330000;
}

.bold {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #330000;
}

.table {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	line-height: 18px;
	color: #330000;
}

.heading1 {
	font-family: Verdana, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #330000;
}

.heading2 {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #330000;
}

.navigation {
	font-family: Stencil;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 8px;
	width: 140px;
}	

.navigation:hover {
	font-family: Stencil;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #D03D03;
	text-decoration: none;
	padding: 8px;
	width: 140px;
}	


